Page MenuHomePhabricator

Update apertium-nno-nob, apertium-swe-dan, apertium-swe-nor and apertium-dan-nor packages
Open, MediumPublic

Description

Update swe-dan, swe-nor, dan-nor and nno-nob Apertium MT pairs to latest stable upstream releases. See: https://github.com/apertium/apertium-packaging/issues/19

  • apertium-swe-dan
    • Debian
    • WMF
  • apertium-swe-nor
    • Debian
    • WMF
  • apertium-dan-nor
    • Debian
    • WMF
  • apertium-nno-nob
    • Debian
    • WMF

Testing:

  • Local and in Labs

Production deployment:

  • Deployment
  • Announcement

Details

Related Gerrit Patches:
operations/debs/contenttranslation/apertium-nno-nob : masterapertium-nno-nob: Update to new upstream release 1.3.0
operations/debs/contenttranslation/apertium-swe-dan : masterapertium-swe-dan: Update to new upstream release 0.8.1
operations/debs/contenttranslation/apertium-dan-nor : masterapertium-dan-nor: Update to new upstream release 1.4.1
operations/debs/contenttranslation/apertium-swe-nor : masterapertium-swe-nor: Update to new upstream release 0.3.1

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 4 2019, 7:33 AM
KartikMistry triaged this task as Medium priority.Dec 5 2019, 1:10 PM
KartikMistry updated the task description. (Show Details)
Arrbee moved this task from Needs Triage to MT on the ContentTranslation board.Dec 9 2019, 7:12 AM

Change 578761 had a related patch set uploaded (by KartikMistry; owner: KartikMistry):
[operations/debs/contenttranslation/apertium-nno-nob@master] apertium-nno-nob: Update to new upstream release 1.3.0

https://gerrit.wikimedia.org/r/578761

Change 578762 had a related patch set uploaded (by KartikMistry; owner: KartikMistry):
[operations/debs/contenttranslation/apertium-swe-dan@master] apertium-swe-dan: Update to new upstream release 0.8.1

https://gerrit.wikimedia.org/r/578762

Change 578764 had a related patch set uploaded (by KartikMistry; owner: KartikMistry):
[operations/debs/contenttranslation/apertium-swe-nor@master] apertium-swe-nor: Update to new upstream release 0.3.1

https://gerrit.wikimedia.org/r/578764

Change 578765 had a related patch set uploaded (by KartikMistry; owner: KartikMistry):
[operations/debs/contenttranslation/apertium-dan-nor@master] apertium-dan-nor: Update to new upstream release 1.4.1

https://gerrit.wikimedia.org/r/578765

Change 578764 merged by Alexandros Kosiaris:
[operations/debs/contenttranslation/apertium-swe-nor@master] apertium-swe-nor: Update to new upstream release 0.3.1

https://gerrit.wikimedia.org/r/578764

Change 578765 merged by Alexandros Kosiaris:
[operations/debs/contenttranslation/apertium-dan-nor@master] apertium-dan-nor: Update to new upstream release 1.4.1

https://gerrit.wikimedia.org/r/578765

Change 578762 merged by Alexandros Kosiaris:
[operations/debs/contenttranslation/apertium-swe-dan@master] apertium-swe-dan: Update to new upstream release 0.8.1

https://gerrit.wikimedia.org/r/578762

Change 578761 merged by Alexandros Kosiaris:
[operations/debs/contenttranslation/apertium-nno-nob@master] apertium-nno-nob: Update to new upstream release 1.3.0

https://gerrit.wikimedia.org/r/578761

Mentioned in SAL (#wikimedia-operations) [2020-03-11T14:08:46Z] <akosiaris> T239779 upload apertium-dan-nor_1.4.1-1+wmf1 to apt.wikimedia.org jessie-wikimedia/main

Mentioned in SAL (#wikimedia-operations) [2020-03-11T14:08:52Z] <akosiaris> T239779 upload apertium-nno-nob_1.3.0-1+wmf1 to apt.wikimedia.org jessie-wikimedia/main

Mentioned in SAL (#wikimedia-operations) [2020-03-11T14:08:57Z] <akosiaris> T239779 upload apertium-swe-dan_0.8.1-1+wmf1 to apt.wikimedia.org jessie-wikimedia/main

Mentioned in SAL (#wikimedia-operations) [2020-03-11T14:09:01Z] <akosiaris> T239779 upload apertium-swe-nor_0.3.1-1+wmf1 to apt.wikimedia.org jessie-wikimedia/main